
Figure - Bug #116247
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT】【游戏模式】飞书消息无法显示在消息弹幕上
2023-02-14 18:35 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2023-02-14

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0073.X101 验收版本

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-02-15

Test Type: IT Root cause: 弹幕列表未使用通知白名单

Description

【前提条件】

1、下载游戏和飞书

【测试步骤】

1.打开游戏

2.打开工具栏——消息弹幕

3.飞书发送给你

【预期结果】

3.消息弹幕上显示消息

【实际结果】

3.没有显示

【复现概率】

3/3

scree

History

#1 - 2023-02-14 19:05 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW-程天颖

#2 - 2023-02-15 16:02 - CD FW-程天颖

- Status changed from New to ASSIGNED

- % Done changed from 0 to 30

- Degrated deleted (--)

- Root cause set to 弹幕列表未使用通知白名单

■ Current conclusion

代码已提交

■ My analysis

弹幕列表未使用通知白名单

■ Next action
代码入库

#3 - 2023-02-15 16:07 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

181908 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:GameMode: Fixed feishu can`t pop Bullet ScreenTC-RID: 1201-0204808IssueID: TS-R-BUG-116247Change-Id:

I1bb3e093bfe7a8461a7d73482b58f80ebe27870d

#4 - 2023-02-15 16:09 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to 物联网测试组_CDTS 段小刚

- % Done changed from 30 to 100

- Resolution changed from -- to FIXED

- Degrated set to No

- Fixed Version set to 2023-02-15

■ Current conclusion

代码已入库

■ My analysis

弹幕列表未使用通知白名单

■ Submit Url

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/GameMode/+/181908

#5 - 2023-02-15 16:38 - CDTS_TEST 王成

- Assignee changed from 物联网测试组_CDTS 段小刚 to CD Test赵飞

#6 - 2023-02-16 11:35 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0075.X101

验证结果：PASS

#7 - 2023-02-16 11:37 - CD Test赵飞

- Status changed from VERIFIED to CLOSED
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/GameMode/+/181908

